<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Document</title>
  <link rel="stylesheet" href="tasks.css">
</head>
<body>
  <main>
    <h2>Tasks</h2>
    <form class="form">
      <input type="text" class="form-input" />
      <button type="submit" class="btn">add task</button>
    </form>
    <ul class="list"></ul>
    <!-- <button class="test-btn">click me</button> -->
  </main>
  <script type="module" src="tasks.ts"></script>
</body>
</html>